Commit 283737cc authored by Anton Akhmerov's avatar Anton Akhmerov
Browse files

require a fixed mistune version

parent bb96932c
......@@ -30,6 +30,7 @@ dependencies:
- nbdime
- nbstripout
- nb_conda
- "mistune >= 0.8.1"
# other
- emcee
- feedparser
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment